<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757882591549" />
    <string name="installer_id">39899e78-9faa-43b4-858c-84b1c3912d65</string>
</map>
